<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrAdministrativeLicensingAgriculturalCollegesMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrAdministrativeLicensingAgriculturalColleges">
            <id property="licid" column="LICID" jdbcType="VARCHAR"/>
            <result property="ancheid" column="ANCHEID" jdbcType="VARCHAR"/>
            <result property="licname" column="LICNAME" jdbcType="VARCHAR"/>
            <result property="licnameCn" column="LICNAME_CN" jdbcType="VARCHAR"/>
            <result property="valto" column="VALTO" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        LICID,ANCHEID,LICNAME,
        LICNAME_CN,VALTO,S_EXT_DATATIME
    </sql>
</mapper>
